/* |||||||||| Weathered Wood Theme |||||||||| */

/* ||||| Global ||||| */
body {font-family:georgia, garamond, times, 'times new roman', serif; font-size:13px; color:#555; background:#9F9F9D url(../img/bg_woodsiding.jpg) repeat 50% 0;}
input, textarea, select, button, .button {font-family:'Helvetica Neue', sans-serif !important;}
a {color:#2568a8;}
.custom {color:#2568a8 !important;}
.custom_bg {background-color:#2568a8 !important;}
/* links */
.default-link, .description a, .full-description a, .product-essential a, .event .event-more a, .home-feature-content p a, .comment a, #external-links a, a#caption_toggle, .smallprint a, .event_info a, .breadcrumb strong, .category-item:hover .title a, .sub-category-item:hover .title a, .manufacturer-item:hover .title a, .sub-category-details li a:hover, .vendor-list li a:hover, .page .item-box .actual-price, .page .item-box .product-title a:hover, .page .item-box .tax-shipping-info a, .common-buttons input:hover, .cart-collaterals .message-failure, .terms-of-service a, .order-completed .details a, .order-details-page .page-title a:hover, .order-details-page .download a, .order-details-page .view-details a, .overview .value a, .variant-overview .value a, .tier-prices .item-price, .product-tags-list a:hover, .cart .edit-item a, .mini-shopping-cart input.cart-button, .order-progress li.active-step a, .common-buttons .update-cart-button, .common-buttons .continue-shopping-button, .team-section.item .comment a, .feature-section.item .comment a, a.common-link {color:#2568A8;}
a:hover, .default-link:hover, .category-navigation-list > li:hover > a, .category-navigation-list > li:hover > span, .category-navigation-list > li > .sublist-wrap > .sublist > li > .sublist-wrap > .sublist li a:hover, .header-menu > ul > li> .sublist-wrap > .sublist > li > .sublist-wrap > .sublist li a:hover, .breadcrumb a:hover, .compare-products-page .clear-list, .header-menu > ul > li > .sublist-wrap a:hover, .productAddedToCartWindowSummary a:hover, .home-page .team-member .title a:hover, .home-page .featured-comments .title a:hover, .html-home-page .openherd-featured-items .title a:hover, .animal-details #external-links a:hover, a.common-link:hover {color:#2568A8;}
/* type */
strong, b, .b, .page-title h1, .page-title h2 {font-weight:600;}
.captions, .short-description {color:#D16200;}
.product-collateral .full-description, .user-page .description {font-size:16px;}
/* buttons */
.button, .overview .add-to-cart-button, .variant-overview .add-to-cart-button, .contact-vendor-button, .sub-category-details .inner-title, .manufacturer-details .inner-title, .vendor-details .inner-title, .item-box .rating div, .item-box .buttons-lower button span:before, .item-box .buttons-lower button span:after, .item-box .buttons-upper input[type="button"]:hover, .pager li > span, .page .item-box .with-icon .product-box-add-to-cart-button, .order-details-page .page-title a, .order-details-page .page-title a:hover, .page .item-box input[type="button"], .shopping-cart-page .button-1:hover, .checkout-page .button-1:hover, .cart-collaterals .coupon-code input[type="submit"]:hover, .cart-collaterals .estimate-shipping-button:hover, .product-review-box .rating div, .download-sample-button:hover, .back-in-stock-subscription .subscribe-button:hover, .overview .add-to-wishlist-button:hover, .variant-overview .add-to-wishlist-button:hover, .overview .add-to-compare-list-button:hover, .overview .email-a-friend-button:hover, .back-in-stock-subscription-page .button-1, .ui-tabs .ui-tabs-nav li a:after, .product-list .item-box .buttons-lower button, .item-box:hover .buttons-lower button span, .cart-collaterals .estimate-shipping-button, .cart-collaterals .coupon-code input[type="submit"], .shopping-cart-page .button-1, .checkout-page .button-1, .productAddedToCartWindowSummary .button-1, .mini-shopping-cart input.checkout-button, .mini-shopping-cart input[type="button"]:only-child, .mini-shopping-cart input.cart-button, .eu-cookie-bar-notification button, .button-2.apply-discount-coupon-code-button, #card-button {background-color:#c87b00; color:#fff !important;}
.order-progress li.active-step a:after {border-left-color:#d47b00;}
.button:hover, .overview .add-to-cart-button:hover, .variant-overview .add-to-cart-button:hover, .back-in-stock-subscription-page .button-1:hover, .contact-vendor-button:hover, .product-list .item-box .buttons-lower button:hover {background-color:#c87b00; color:#fff !important;;}
/* cart/checkout subordinate buttons */
.common-buttons .update-cart-button, .common-buttons .continue-shopping-button {border:1px solid #2568a8;}
/* popups & modals */
.spinner, .simplemodal-container:after, #load:after, .load:after, .productPanelAjaxBusy:before, .infinite-scroll-loader:before, .quickView .cloudzoom-ajax-loader:before, .nopAjaxCartPanelAjaxBusy:before, .miniProductDetailsPanelAjaxBusy:before, .quickView .k-loading-image:before, .cloudzoom-ajax-loader:before, .ajax-loading-block-window:before {border-top-color:#c87b00 !important;} /* spinner color */
#goToTop {background-color:rgba(50,50,50,0.7);}
#goToTop:after {color:#fff;}
/* highlight */
.ui-slider-range {background-color:#6c3692;}



/* ||||| Global Modifications ||||| */
/* content bg/borders */
.product-essential, .product-collateral, .user-page .page-body {border:none; background:transparent; padding:20px 0 20px;}
/* rounded corners */
.button, .overview .add-to-cart-button, .variant-overview .add-to-cart-button, .contact-vendor-button, .sub-category-details .inner-title, .manufacturer-details .inner-title, .vendor-details .inner-title, .item-box .rating div, .item-box .buttons-lower button span:before, .item-box .buttons-lower button span:after, .item-box .buttons-upper input[type="button"]:hover, .pager li > span, .page .item-box .with-icon .product-box-add-to-cart-button, .common-buttons .update-cart-button, .common-buttons .continue-shopping-button, .order-details-page .page-title a, .page .item-box input[type="button"], .shopping-cart-page .button-1:hover, .checkout-page .button-1:hover, .cart-collaterals .coupon-code input[type="submit"]:hover, .cart-collaterals .estimate-shipping-button:hover, .product-review-box .rating div, .download-sample-button:hover, .back-in-stock-subscription .subscribe-button:hover, .overview .add-to-wishlist-button:hover, .variant-overview .add-to-wishlist-button:hover, .overview .add-to-compare-list-button:hover, .overview .email-a-friend-button:hover, .back-in-stock-subscription-page .button-1, .ui-tabs .ui-tabs-nav li a:after, .product-list .item-box .buttons-lower button, .item-box:hover .buttons-lower button span, .cart-collaterals .estimate-shipping-button, .cart-collaterals .coupon-code input[type="submit"], .shopping-cart-page .button-1, .checkout-page .button-1, .mini-shopping-cart input.checkout-button, .mini-shopping-cart input.cart-button, .button-2.extra-button, #card-button {border-radius:4px;}
.cart-trigger {border-top-right-radius:4px; border-bottom-right-radius:4px;}
.cart-trigger:before {border-top-left-radius:4px; border-bottom-left-radius:4px;}
.home-feature, .blog-posts .post, .home-page .team-section.item, .home-page .featured-comments .feature-section.item, #articleList > div, .item-box, .side-2 .left-info-wrap, .block .listbox, .side-2 #dv-features, .side-2 .openherd-featured-items, .openherd-features-carousel .grid_fv_featured, .t_cell, .feature-box {border-radius:6px; overflow:hidden;}
.page-body .single-col.feature {background:transparent; box-shadow:none;}



/* ||||| All Pages ||||| */
/* header */
.header-middle {background:transparent; padding:0;}
.header .center .flyout-cart-wrapper {vertical-align:top;}
.category-navigation-title:after, .product-grid .item-box:hover .buttons-lower button {background-color:#403621;}
.cart-trigger:before {background:none; color:#403621;}
.cart-trigger {border:none; background:none; padding:0;}
.cart-trigger .cart-qty, .cart-trigger .cart-label, .cart-trigger {color:#403621;}
.flyout-cart-wrapper:hover .cart-qty, .flyout-cart-wrapper:hover .cart-label {color:#6d4c92 !important;}
/* nav */
.header-menu ul li a, .header-menu ul li span {font-weight:normal; color:#2568a8;}
.header-menu > ul > li:hover > a, .header-menu > ul > li:hover > span {color:#d27700 !important;}
/* identity */
.header-slogan h2 {color:#936A1B; font-weight:normal; letter-spacing:2px; text-transform:uppercase;}
.header-slogan p {color:#e18400; font-style:italic;}
/* content */
.side-2 .left-info-wrap, .block .listbox, .side-2 #dv-features, .side-2 .openherd-featured-items, .openherd-features-carousel .grid_fv_featured, .block .listbox, .filtersPanel {background:transparent; border:none;}
.blog-posts .post, .home-page .team-section.item, .home-page .featured-comments .feature-section.item, #articleList > div, .home-page .openherd-features-carousel .grid_fv_featured, .feature-box {border:none; box-shadow:0 2px 12px rgba(0,0,0,0.04); background:#fff;}
.user-page .page-body {background:none; padding:15px 0 30px 15px;}
/* footer */
.footer-upper {background-color:rgba(159,120,0,0.1);} /* email/social bar */
.footer-middle {padding:30px 0;}
.footer-middle, .footer-lower, .members-wrap {background:transparent;}
.footer .social-sharing a:before, .newsletter .title, .newsletter-email .newsletter-subscribe-text {color:#a98a4f;}
.newsletter-email .newsletter-subscribe-text {background-color:rgba(147,106,27,0.3); border:1px solid rgba(147,106,27,0.3); color:#fff;}
.newsletter-email .newsletter-subscribe-text:focus {color:#fff; background:rgba(147,106,27,0.3);}
.newsletter-email .newsletter-subscribe-text::-webkit-input-placeholder {color:#fff;} /* input initial color */
.newsletter-email:after {color:#fff !important; background-color:rgba(200,123,0,0.8);}
.newsletter-email:hover:after {background-color:rgba(200,123,0,0.9);}
.newsletter-validation, .newsletter-result, .newsletter .field-validation-valid {color:#c87b00;}
.footer-block .title:after {color:rgba(0,0,0,0.7);}


/* ||||| Home Page ||||| */
.flickity-viewport {background:#fff;}
.flickity-prev-next-button {z-index:2;}
.video-wrapper.bg .home-video-caption, .carousel-cell .caption {color:#f9e8ba !important; font-family:georgia, garamond, times, 'times new roman', serif; font-style:italic;}
.home-page-section.intro-section .description {padding:20px 0 50px;}
.home-feature {background:#fbf1d8; margin:30px 0 50px 50px;}
.home-feature h4, .dv-booking h4 {padding:15px 20px; font-size:18px;}
.home-feature h4, .dv-booking h4, .home-feature h4 span.rfl .ficon:before  {background-color:#2568a8; color:#fff;}
.home-feature h4 span.rfl {line-height:18px;}
.home-feature .home-feature-content {padding:20px; color:#865200; font-family:'helvetica neue', helvetica, arial, sans-serif; font-size:13px;}
.event .event-icon .month {background-color:#a98a4f;}
#home-events .event .event-details .event-descr:before, .user-page.articles-page .description p:before {background:none;}
.side-2 .slick-dots li.slick-active button {background-color:#2568a8;}
.side-2 .slick-dots li.slick-active button, .page .item-box .product-ribbon, .bestsellers-carousel .slick-arrow:hover {background-color:#2568a8 !important;}
.side-2 .slick-dots li button {background-color:#f4eee1;}
/* appointments */
.dv-booking {border-radius:6px;}
.dv-booking .booking-items {border-radius:6px;}
.ui-datepicker-header {background-color:#2568a8;} /* header bg */
.dv-link .active-key:before, .ui-datepicker-calendar .ui-state-active {background-color:#d0cbc3 !important;} /* available dates bg / key */
.ui-datepicker-calendar td a.ui-state-active, ul#appointment-datetime-select li.selected, #appointment-datetime-select li.selected:hover {background-color:#949087 !important;} /* selected timeslot bg */


/* animal pages */
.block .list > li > a {color:rgba(0,0,0,0.6);}

/* user pages */
#articleList ul li a {color:inherit;}
#articleList ul li a:hover {color:#2568A8;}


/* ||||| Store ||||| */
.product-essential.store-banner {box-shadow:0 1px 8px 2px rgba(0,0,0,0.05); background:#fff; border-radius:6px;}
.product-essential.store-banner h2 {color:#e18400;}
.flyout-cart {background:rgba(248,243,230,1);}
.order-progress a:after {color:rgba(0,0,0,0.25);}
.cart, .data-table, .compare-products-table, .forums-table-section table, .checkout-page .billing-addresses, .checkout-page .shipping-addresses, .section.shipping-method, .section.payment-method, .section.payment-info, .section.confirm-order, .section.order-completed, .order-review-data ul, .order-details-area ul, .shipment-details-area u, .order-details-page .totals, .return-request-page .fieldset, .return-request-page .qq-upload-button, .opc {border:1px solid rgba(0,0,0,0.1); background-color:#fff;}



/* |||||||||||||||||||||||||||||| Responsive |||||||||||||||||||||||||||||| */
@media all and (max-width:1024px) {
	.master-wrapper-page {background-image:url(../img/page_bg_weathered_wood_mb.png); background-size:100% auto;}
	.responsive-nav-wrapper-parent {background:#9F9F9D url(../img/bg_woodsiding.jpg) repeat 0 0; background-size: auto 318px; box-shadow:0 2px 4px rgba(0,0,0,0.3);}
	.header-menu > ul li:hover > a {color:#f74258;}
	.home-page .slick-arrow {background-color:#a98a4f !important;}
	.header-slogan h2 {font-size:34px;}
	.header-slogan p {font-size:21px;}
	.footer {padding-top:19px;}
	.footer-block ul {background-color:rgba(170,141,93,0.3);}
	.carousel-cell .caption {font-size:5vw; line-height:4.5vw;}
	.video-wrapper.bg .home-video-caption {font-size:7.5vw;}
	.block .listbox.category-page-navigation {background:rgba(248,243,230,1);}
	.block.block-category-navigation {background-color:rgba(159,120,0,0.1);}
}

@media all and (max-width:768px) {
	.header-slogan h2 {font-size:28px;}
	.header-slogan p {font-size:17px;}
	.header-lower, .html-home-page .two-columns-area, .footer {background-size:747px auto;}
	.html-home-page .two-columns-area {padding-bottom:15px;}
	.home-page-section.intro-section .section-inner {padding-left:40px; padding-right:40px;}
	.master-wrapper-content {padding:10px 40px;}
	.dv-booking .booking-details {border-top-left-radius:6px; border-top-right-radius:6px;}
}

@media all and (max-width:640px) {
	.header-slogan h2 {font-size:22px;}
	.header-slogan p {font-size:16px;}
}

@media all and (max-width:480px) {
	.header-slogan h2 {font-size:18px;}
	.header-slogan p {font-size:14px;}
}

@media all and (min-width:901px) {
	.dv-booking .booking-details {border-top-left-radius:6px; border-bottom-left-radius:6px;}
}

@media all and (min-width:1025px) {
	.master-wrapper-page {margin:40px auto 80px; width:1018px; background:url(../img/page_bg_weathered_wood.png) repeat-y center top;}
	.master-wrapper-page:before {position:relative; content:""; display:block; width:100%; height:21px; top:-21px; margin-bottom:-12px; background:url(../img/corners_panel_weathered_wood.png) no-repeat 50% 0;}
	.master-wrapper-page:after {position:relative; content:""; display:block; width:100%; height:21px; bottom:-21px; background:url(../img/corners_panel_weathered_wood.png) no-repeat 50% -21px;}
	.header, .two-columns-area, .members-wrap, .footer, #memberships {width:946px; margin-left:auto; margin-right:auto;}
	.master-column-wrapper {width:906px; margin-left:auto; margin-right:auto;}
	.header-middle {padding:5px 20px 12px;}
	.header-slogan h2 {font-size:36px; line-height:34px;}
	.header-slogan p {font-size:21px;}
	.flyout-cart-wrapper {right:0; top:10px;}
	.header-lower {padding-bottom:5px; background:url(../img/hr_gold_bevel.gif) no-repeat center bottom;}
	.header-lower .center {height:49px; background:#1e1e1e; background:linear-gradient(#fbfaf9, #f4eee1);}
	.header-menu > ul > li > a, .header-menu > ul > li > span {padding:18px 14px 18px 17px !important; font-weight:bold; font-size:14px;}
	.header-menu > ul > li > .sublist-wrap {border:1px solid #be9a56; border-top:none;}
	.header-menu > ul > li > .sublist-wrap a {color:#2568a8; font-size:14px;}
	.header-menu > ul > li > .sublist-wrap a:hover {color:#d27700;}
	.category-navigation-list > li > .sublist-wrap > .sublist, .header-menu > ul > li > .sublist-wrap > .sublist {background-color:#f4eee1;}
	.home-page-body .home-page-section .section-inner, .header .center {width:100% !important;}
	.flickity-viewport {border-bottom-right-radius:6px; border-bottom-left-radius:6px;}
	.flickity-viewport.large {max-height:600px;}
    .flickity-viewport.medium {max-height:500px;}
    .flickity-viewport.small {max-height:420px;}
	.side-2 {margin-top:-10px;}
	.side-2 .left-info-wrap, .block .listbox {padding:30px 20px 30px 10px;}
	.footer-upper {border-radius:6px;}
	.footer .center {width:100%; padding-left:20px; padding-right:20px;}
	.openherd-featured-items.blog-posts .post .post-preview .description p {max-height:100px;}
}

@media (min-width:1281px) {
	.master-wrapper-page {width:1200px; background-image:url(../img/page_bg_weathered_wood_lg.png);}
	.master-wrapper-page:before {background-image:url(../img/corners_panel_weathered_wood_lg.png);}
	.master-wrapper-page:after {background-image:url(../img/corners_panel_weathered_wood_lg.png);}
	.header, .two-columns-area, .members-wrap, .footer, #memberships {width:1120px;}
	.header-lower {background-size:100% 5px;}
	.master-column-wrapper {width:1080px;}
	.header-menu > ul > li > a, .header-menu > ul > li > span {padding:18px 19px 18px 22px !important; font-size:15px;}
	.video-wrapper.bg .home-video-caption {font-size:77px;}
	.side-2 {margin-top:-20px;}
	.side-2 .left-info-wrap, .block .listbox {padding:40px 30px 40px 10px;}
	.flickity-viewport.large {max-height:650px;}
    .flickity-viewport.medium {max-height:540px;}
    .flickity-viewport.small {max-height:450px;}
}
